/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Enemy6[576] = {
  7,  0,  8,  0, 22,  0, 20,  0,
 18,  0, 16,  0, 42,  0,  0,  0,
199,  0, 97,  0, 28,  0,  3,  0,
 32,  0,114,  0, 33,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 64,  0, 16,  0,  0,  0,  8,  0,
 32,  0,  8,  0,132,  0,  0,  0,
255,  0,182,  0,248,  0,192,  0,
  4,  0,  0,  0,  0,  0, 64,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0,  8,  0, 22,  0, 20,  0,
 16,  0, 16,  0, 42,  0,  0,  0,
248,  0,108,  0, 30,  0,  3,  0,
  0,  0, 34,  0, 82,  0, 33,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 64,  0, 16,  0,  0,  0,  8,  0,
 64,  0,  8,  0,132,  0,  0,  0,
 31,  0, 54,  0,120,  0,192,  0,
  4,  0, 14,  0,  4,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0,  8,  0, 22,  0, 20,  0,
 16,  0, 16,  0, 42,  0,  0,  0,
255,  0,109,  0, 31,  0,  3,  0,
  0,  0,  0,  0, 32,  0,  2,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 64,  0, 16,  0,  0,  0,  8,  0,
128,  0,  8,  0,132,  0,  0,  0,
227,  0,134,  0, 56,  0,192,  0,
  0,  0, 68,  0,138,  0,  4,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0,  8,  0, 22,  0, 20,  0,
 17,  0, 16,  0, 42,  0,  0,  0,
255,  0,109,  0, 31,  0,  3,  0,
 32,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 64,  0, 16,  0,  0,  0,  8,  0,
  0,  0,  8,  0,132,  0,  0,  0,
255,  0,182,  0,248,  0,192,  0,
  0,  0, 64,  0, 68,  0,128,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
